@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro&display=swap');

body {
	padding: 0px;
	margin: 0;
	max-width: 100%;
	overflow: hidden;
}
a {
	color: #ccc;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:hover .maintext {
	text-decoration: underline;
}
.hero img:hover {
	opacity: .8;
}
.hero img {
	float: none;
	border: none;
	width: 100%;
	height: auto;
	max-width: 100%;
	opacity: 1;
	box-sizing: border-box;
       height: auto;
     object-fit: cover;
     max-height: 175px;
}
.hero img:hover {
	opacity: 1;
}
.wrapper {
	min-height: 550px;
  width: 102%;
	padding-bottom: 0px;
  box-sizing: border-box;
}

.hero {
	float: left;
	width: 33%;
	border: 0;
	margin-top: 0px;
	margin-left: 0px;
height: 230px;
	margin-bottom: 0px;
	position: relative;
	box-sizing: border-box;
}

.first{
		float:left;
		border:0;
		
margin-left: 0;
		box-sizing: border-box;
	}


.last{
		float:left;
		border:0;
		margin-right: 0;

		box-sizing: border-box;
	}

.subhero {
	height: auto;
	max-height: 600px;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
margin-right: 0;
	text-align: center;
}


.hero {
	float: left;
	width: 33%;
	border: 0;
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	position: relative;
	box-sizing: border-box;
      
	padding-right: 6px;
}
.subhero {
	height: auto;
	box-sizing: border-box;
	width: 100%;
	padding-top: 0px;
	margin-top: 0px;
	text-align: center;

}

.text {
    font-family: 'Open Sans', sans-serif;
	padding-top: 0px;
  padding-left: 0px;
	margin: 0 auto;
	width:100%;
  max-width: 100%;
	max-height: 75px;
	text-align: left;
	margin-top: 5px;
  	box-sizing: border-box;

}
.heading_top {
	display: none
}
.heading {
	display: none;
}

.maintext {
	font-weight: bold;
	display: inline;
	color: #424242;
	margin-right: 2px;
	font-size: 12px;
	font-size: 14px;
font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	line-height: 18px;
	color: #424242;
	padding-right: 10px;
	margin-bottom: 5px;
	width: 100%;
	display: block;
	}
.action {
	display: none;
}
.dianomi_provider_short, .article_date{
	color: #0090ba;
	font-size: 11px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 500;
	line-height: 14px;
	margin-top: 5px;
	display: block;
	}

.dianomi_provider_short::after {
	content: "";
	}

.dianomi_provider_short::before {
	content: "";
	}

.line2 {
    color: #000;
    font-size: 24px;
    line-height: 22px;
    padding: 0 0 20px;
	font-size: 24px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	}

.line2:before {
	content: '';
	display: block;
	width: 1.875rem;
	height: 0.125rem;
	background: #0090ba;
	margin-bottom: 0.4375rem;
}
.sub-line2 {
	overflow: hidden;
	top: 19px;
	right: 3px;
	position: absolute;
	font-size: 10px;
	height: 1.3em;
	color: #ccc;
	width: 56px;
	height: 12px;
	padding-bottom: 0px;
	z-index: 5;
}
.sub-line2 a {
	color: #999;
}
.sub-line2 img {
	border: none;
	outline: none;
  width: 55px;
  height: auto;
}

@media (max-width: 580px){

  .maintext{
  font-size:12px;
    line-height: 18px;
  }
  
  .dianomi_provider_short{
  font-size: 11px;
  }
  
}


@media (max-width: 399px){

.wrapper{
margin-right: 0;
  width: 100%;
}

.text{
position: relative;
display: block;
max-width: 350px;
}

.maintext{
width: 100%;
max-width: 350px;
line-height: 18px;
  font-size: 13px;
}

.hero {	
	width: 100%;
margin-bottom: 10px;
  height: 79px;
}


.hero img{
	display: block;
	float: left;
	max-width: 100px;
	max-height: 70px;
	margin-right: 15px;
	}

.line2 {
font-size: 18px;
  margin-bottom: 0;
  padding-bottom: 5px;
}
  
  .sub-line2{
  top: 5px;
  }

  .maintext{
  margin-bottom: 2px;
  
  }

}